.speaker_banner_div {
    padding: 75px 0px;
    position: relative;
    z-index: 89;
    text-align: center;
    line-height: 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 20px;
}

.speaker_banner_title {
    color: #fff;
    font-style: italic;
}

.speaker_banner_title_under {
    color: #5997f5;
}

.speakers_div {
    min-height: 150vh;
}

.bold {
    font-weight: bold;
}

h1.title {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #055380;
}

.img_cont,
.speaker_title_div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.speaker_img {
    width: 15%;
}

.speaker_name {
    font-size: 20px;
    font-weight: bold;
    color: #055380;
    padding: 10px;
}

.speaker_descr {
    font-size: 14px;
    text-align: justify;
    text-justify: inter-word;
    color: gray;
    width: 60%;
    margin: auto;
}